	<!DOCTYPE html>
	<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>KBS News</title>
	</head>
	<body>

		<hr />
			<ul>
				<li><a href="index.html">Home</a></li>
				<li><a href="../news/International_News/index.html">International News</a></li>
				<li><a href="../news/Celebrity_News/index.html">Celebrity News</a></li>
			</ul>

			<h4>KBS News</h4>
			<p>"KinaBukaSan News For All People"</p>

			<a href="../news/index.html">Read News</a>
		<hr />

		<h1><a href="../news/Celebrity_News/index.html">Title<a/></h1>

		<h4>By:Jeremiah</h4>

		<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Laudantium voluptatibus optio maxime sint, impedit quasi iusto quaerat dicta, quod error quidem unde aspernatur nam totam beatae vitae, vero iure, repellendus.</p>

		<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Laudantium voluptatibus optio maxime sint, impedit quasi iusto quaerat dicta, quod error quidem unde aspernatur nam totam beatae vitae, vero iure, repellendus.</p>

		<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Laudantium voluptatibus optio maxime sint, impedit quasi iusto quaerat dicta, quod error quidem unde aspernatur nam totam beatae vitae, vero iure, repellendus.</p>

		<h1><a href="../news/International_News/index.html">Title<a/></h1>
		
		<h4>By:Jeremiah</h4>

		<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Laudantium voluptatibus optio maxime sint, impedit quasi iusto quaerat dicta, quod error quidem unde aspernatur nam totam beatae vitae, vero iure, repellendus.</p>

		<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Laudantium voluptatibus optio maxime sint, impedit quasi iusto quaerat dicta, quod error quidem unde aspernatur nam totam beatae vitae, vero iure, repellendus.</p>

		<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Laudantium voluptatibus optio maxime sint, impedit quasi iusto quaerat dicta, quod error quidem unde aspernatur nam totam beatae vitae, vero iure, repellendus.</p>

		<h1><a href="../news/index.html">Title<a/></h1>

		<h4>By:Jeremiah</h4>

		<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Laudantium voluptatibus optio maxime sint, impedit quasi iusto quaerat dicta, quod error quidem unde aspernatur nam totam beatae vitae, vero iure, repellendus.</p>

		<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Laudantium voluptatibus optio maxime sint, impedit quasi iusto quaerat dicta, quod error quidem unde aspernatur nam totam beatae vitae, vero iure, repellendus.</p>

		<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Laudantium voluptatibus optio maxime sint, impedit quasi iusto quaerat dicta, quod error quidem unde aspernatur nam totam beatae vitae, vero iure, repellendus.</p>

	</body>
	</html>